package com.ffii.core.response;

public class IdRes {
  private long id;

  public IdRes() {
  }

  public IdRes(long id) {
    this.id = id;
  }

  public long getId() {
    return id;
  }

  public void setId(long id) {
    this.id = id;
  }

}
